/*     77868 : 스크롤 블록/셀 슬라이드 js      */
.empty__77868__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77868__ p{font-size:17px;font-weight:bold}
.empty__77868__ dl{margin:0;text-align:left;color:#333}
.empty__77868__ dt{margin-bottom:5px;font-size:14px}
.empty__77868__ dd{margin:0;font-size:13px}


/*     82186 : 타이틀 텍스트      */
.title__82186__ {font-size:0}
.title__82186__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82186__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82186__.style_top p {padding-top:10px}
.title__82186__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82186__.style_right p {padding-right:14px}
.title__82186__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82186__.style_bottom p {padding-bottom:12px}
.title__82186__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82186__.style_left p {padding-left:14px}
.title__82186__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82186__.style_circle1 p {padding-left:18px}
.title__82186__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82186__.style_circle2 p {padding-left:18px}
.title__82186__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82186__ p {font-size:26px}
	.title__82186__.style_top p:before {width:26px}
	.title__82186__.style_right p:before {height:26px}
	.title__82186__.style_bottom p:before {width:26px}
	.title__82186__.style_left p:before {height:26px}
}

/*     77864 : 타이틀 텍스트      */
.title__77864__ {font-size:0}
.title__77864__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77864__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77864__.style_top p {padding-top:10px}
.title__77864__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77864__.style_right p {padding-right:14px}
.title__77864__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77864__.style_bottom p {padding-bottom:12px}
.title__77864__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77864__.style_left p {padding-left:14px}
.title__77864__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77864__.style_circle1 p {padding-left:18px}
.title__77864__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77864__.style_circle2 p {padding-left:18px}
.title__77864__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77864__ p {font-size:26px}
	.title__77864__.style_top p:before {width:26px}
	.title__77864__.style_right p:before {height:26px}
	.title__77864__.style_bottom p:before {width:26px}
	.title__77864__.style_left p:before {height:26px}
}

/*     84990 : 이미지      */
.img__84990__ {max-width:100%}
.img__84990__ * {box-sizing:border-box}
.img__84990__ a {display:block;vertical-align:top}
.img__84990__ img {width:px;vertical-align:top}

/*     77866 : 이미지      */
.img__77866__ {max-width:100%}
.img__77866__ * {box-sizing:border-box}
.img__77866__ a {display:block;vertical-align:top}
.img__77866__ img {width:px;vertical-align:top}

/*     77867 : 공백      */
.solid_line__77867__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77867__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77867__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77867__ {height:30px}
}

/*     84993 : 타이틀 텍스트      */
.title__84993__ {font-size:0}
.title__84993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84993__.style_top p {padding-top:10px}
.title__84993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84993__.style_right p {padding-right:14px}
.title__84993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84993__.style_bottom p {padding-bottom:12px}
.title__84993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84993__.style_left p {padding-left:14px}
.title__84993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84993__.style_circle1 p {padding-left:18px}
.title__84993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84993__.style_circle2 p {padding-left:18px}
.title__84993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84993__ p {font-size:26px}
	.title__84993__.style_top p:before {width:26px}
	.title__84993__.style_right p:before {height:26px}
	.title__84993__.style_bottom p:before {width:26px}
	.title__84993__.style_left p:before {height:26px}
}

/*     88103 : 이미지 리스트 (타일형)      */
.img_tile__88103__ {overflow:hidden}
.img_tile__88103__ .img_inner {margin:0 -5px}
.img_tile__88103__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__88103__ * {box-sizing:border-box}
.img_tile__88103__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__88103__ .item a {display:block}
.img_tile__88103__ .figure {display:block}
.img_tile__88103__ .figure img {vertical-align:top}
.img_tile__88103__ .caption {display:block;margin-top:10px}
.img_tile__88103__ .caption > span {display:block}
.img_tile__88103__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__88103__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__88103__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__88103__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__88103__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__88103__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__88103__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__88103__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__88103__ .item {width:100%}
.col_m_2__88103__ .item {width:50%}
.col_m_3__88103__ .item {width:33.3333%}
.col_m_4__88103__ .item {width:25%}
.col_m_1__88103__ .item,
.col_m_2__88103__ .item2n,
.col_m_3__88103__ .item3n,
.col_m_4__88103__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__88103__ .item,
	.col_m_2__88103__ .item2n,
	.col_m_3__88103__ .item3n,
	.col_m_4__88103__ .item4n {clear:none}

	.col_t_1__88103__ .item {width:100%}
	.col_t_2__88103__ .item {width:50%}
	.col_t_3__88103__ .item {width:33.3333%}
	.col_t_4__88103__ .item {width:25%}
	.col_t_5__88103__ .item {width:20%}
	.col_t_6__88103__ .item {width:16.6666%}
	.col_t_1__88103__ .item,
	.col_t_2__88103__ .item2n,
	.col_t_3__88103__ .item3n,
	.col_t_4__88103__ .item4n,
	.col_t_5__88103__ .item5n,
	.col_t_6__88103__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__88103__ .img_inner {margin:0 -10px}
	.img_tile__88103__ .item {padding:10px}
	.img_tile__88103__ .caption {margin-top:15px}
	.img_tile__88103__ .caption > span.content {margin-top:10px}

	.text_sml__88103__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__88103__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__88103__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__88103__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__88103__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__88103__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__88103__ .item,
	.col_t_2__88103__ .item2n,
	.col_t_3__88103__ .item3n,
	.col_t_4__88103__ .item4n,
	.col_t_5__88103__ .item5n,
	.col_t_6__88103__ .item6n {clear:none}

	.col_pc_1__88103__ .item {width:100%}
	.col_pc_2__88103__ .item {width:50%}
	.col_pc_3__88103__ .item {width:33.3333%}
	.col_pc_4__88103__ .item {width:25%}
	.col_pc_5__88103__ .item {width:20%}
	.col_pc_6__88103__ .item {width:16.6666%}
	.col_pc_1__88103__ .item,
	.col_pc_2__88103__ .item2n,
	.col_pc_3__88103__ .item3n,
	.col_pc_4__88103__ .item4n,
	.col_pc_5__88103__ .item5n,
	.col_pc_6__88103__ .item6n {clear:both}
}

